/* ===== Modified 3/29/16 * ML-NYC ==== */
/* ===== 11/10/15 * RM-NYC ==== */

/* header */
#consult-mktg-header {
	position: fixed;
	top: 0;
	left: 0;
	height: 46px;
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #b9b9b9;
	z-index: 12;
}
#consult-mktg-header .header-content {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}
#consult-mktg-header .logo {
	margin: 11px 0 0;
	background: url("//img.medscapestatic.com/pi/global/logos/mscp/logo-medscape2013-@2x.png?11092015") no-repeat;
	background-size: 113px 26px;
	width: 113px;
	height: 26px;
	float: left;
}
#consult-mktg-header .logo a {
	width: 113px;
	height: 26px;
	display: inline-block;
}
#consult-mktg-header .logo span {
	display: none;
}
#consult-mktg-header .head-link {
	padding: 18px 0 0;
	float: right;
}
#consult-mktg-header .head-link button, #consult-mktg-header .head-link a {
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	font-family: 'proxima_nova_ltlight';
	font-size: 1.1em;
	color: #000;
	cursor: pointer;
}
#consult-mktg-header .head-link a:hover {
	text-decoration: none;
}
#consult-mktg-header .head-link a.register {
	margin: 0 22px 0 75px;
}


/* --- main content --- */
#consult-mktg {
	margin: 0;
	padding: 0;
	font-family: 'proxima_nova_ltlight';
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1;
	vertical-align: baseline;
}
#consult-mktg ol, #consult-mktg ul, #consult-mktg li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#consult-mktg h1, #consult-mktg h2, #consult-mktg h3, #consult-mktg h4, #consult-mktg h5, #consult-mktg h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#consult-mktg h1 {
	font-size: 2.9em;
}
#consult-mktg h2 {
	font-family: 'proxima_nova_ltlight';
	font-size: 6.4em;
	color: #005b81;
	line-height: 1;
}
#consult-mktg h3 {
	font-family: 'proxima_nova_ltsemibold';
	font-size: 1.95em;
	line-height: 1.2em;
}
#consult-mktg p {
	margin: 0;
	padding: 0 0 15px 0;
}
#consult-mktg strong {
	font-family: 'proxima_nova_ltsemibold';
	font-weight: normal;
}
#consult-mktg .section {
	text-align: left;
}
#consult-mktg .section .container {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}
#consult-mktg .container:after {
    content: " ";
    display: block;
    clear: both;
}
#consult-mktg .blue-button {
	margin: 15px 0px;
}
#consult-mktg .blue-button a{
	text-align: center;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #007cb0;
	color: #fff;
	font-family: 'proxima_nova_ltlight', Arial, sans-serif;
	font-size: 1.65em;
	padding: 15px 25px;
	text-decoration: none;
}
#consult-mktg .blue-button a:hover {
	background: #005b81;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
#consult-mktg p.question {
	font-family: 'proxima_nova_ltsemibold';
}

/* hero */
#consult-mktg .section.section--hero {
	background: #faf9f7 url("//img.medscapestatic.com/pi/mktg/consult-feature/bg-hero-section.png?11092015");
	background-size: 1240px 600px;
	background-position: center bottom;
}
#consult-mktg .section--hero .container {
	padding: 100px 0 0 0;
	position: relative;
	min-height: 547px;
}
#consult-mktg .section--hero .hero-content {
	padding: 55px 0 0 0;
	max-width: 440px;
}
#consult-mktg .section--hero .hero-content.mobile {
	display: none;
}
#consult-mktg .section--hero p.intro {
	padding: 0 0 34px 0;
	font-size: 2.5em;
	line-height: 1;
}
#consult-mktg .section--hero h1 {
	padding: 0 0 18px 0;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/logo-consult-601x77.png?11092015") no-repeat;
	background-size: 305px 39px;
	height: 39px;
}
#consult-mktg .section--hero h1 span {
	display: none;
}
#consult-mktg .section--hero p {
	padding: 0 0 15px 0;
	font-size: 1.65em;
	line-height: 1.4em;
}
#consult-mktg .section--hero h3 {
	padding: 0 0 12px 0;
}
#consult-mktg .section--hero li {
	display: inline;
}
#consult-mktg .section--hero li a {
	margin: 0 15px 0 0;
	font-size: 0;
}
#consult-mktg .section--hero li.app-icon a {
	padding: 2px 0 0 0;
	width: 55px;
	height: 55px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/icon-medscape-app-110x110.png?11092015") no-repeat;
	background-size: 55px 55px;
	display: inline-block;
}
#consult-mktg .section--hero li.app-store a {
	width: 149px;
	height: 50px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/icon-itms-297x100.png?11092015") no-repeat;
	background-size: 149px 50px;
	display: inline-block;
}
#consult-mktg .section--hero .disclaimer {
	padding: 23px 0 8px 0;
	display: block;
	margin-right: 40px;
}
#consult-mktg .section--hero .image-elements {
	position: absolute;
	bottom: 80px;
	right: -105px;
	display: block;
	width: 656px;
	height: 447px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/hero-macbook-2x.png?11092015") no-repeat;
	background-size: 656px 447px;	
}
#consult-mktg .section--hero p.question {
	margin-top: 30px;
	padding-bottom: 0;
	font-size: 1.4em;
}
#consult-mktg .section--hero .blue-button {
	margin: 27px 0px 15px;
}

/* ask */
#consult-mktg .section.section--ask {
	background: #dbe5ec;
}
#consult-mktg .section--ask .container {
	padding: 0;
	position: relative;
	min-height: 490px;
}
#consult-mktg .section--ask .ask-content {
	padding: 72px 0 0 0;
	max-width: 350px;
}
#consult-mktg .section--ask h2 {
	padding: 0 0 12px 0;
}
#consult-mktg .section--ask h3 {
	padding: 0 0 26px 0;
}
#consult-mktg .section--ask p {
	padding: 0 0 36px 0;
	font-size: 1.95em;
	line-height: 1.4em;
	max-width: 350px;
}
#consult-mktg .section--ask .image-elements {
	position: absolute;
	bottom: -50px;
	right: -75px;
	display: block;
	width: 625px;
	height: 550px;
}
#section-2 {
	position:relative;
}
#consult-mktg .section--ask .ask-screen-mask {
	position: absolute;
    width: 578px;
    height: 382px;
    overflow: hidden;
    top: 22px;
    left: 17px;
	background-color: #fff;
}
#consult-mktg .section--ask .ask-screen-content {
	position: absolute;
    display: block;
    width: 578px;
    height: 800px;
    background: url("//img.medscapestatic.com/pi/mktg/consult-feature/ask-imac-content-2x.png?03292016") no-repeat;
    background-size: 464px 649px;
    background-color: #fff;
    background-position: 50% 50%;
	top: -67px;
}
#consult-mktg .section--ask .ask-screen-mask-corner {
	position: absolute;
    width: 272px;
    height: 20px;
    top: 20px;
    left: 12px;
	background: #dbe5ec;
}
#consult-mktg .section--ask .ask-screen {
	position: absolute;
	width: 623px;
    height: 547px;
    background: url("//img.medscapestatic.com/pi/mktg/consult-feature/ask-imac-2x.png?11092015") no-repeat;
    background-size: 623px 547px;
}

/* share */
#consult-mktg .section.section--share {
	background: #fff;
}
#consult-mktg .section--share .container {
	padding: 0;
	position: relative;
	min-height: 910px;
}
#consult-mktg .section--share .share-content {
	padding: 48px 0 44px 0;
	text-align: center;
}
#consult-mktg .section--share h2 {
	padding: 0 0 12px 0;
}
#consult-mktg .section--share h3 {
	padding: 0 0 12px 0;
}
#consult-mktg .section--share p {
	padding: 0 0 36px 0;
	font-size: 1.95em;
	line-height: 1.4em;
}
#consult-mktg .section--share .image-elements {
	position: absolute;
	bottom: 0;
	left: 80px;
	display: block;
	width: 780px;
	height: 667px;
}
#consult-mktg #share-layer-1 {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 369px;
	height: 667px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/share-iphone-large-2x.png?11092015") no-repeat;
	background-size: 369px 667px;
	z-index: 8;
}
#consult-mktg #share-layer-2 {
	position: absolute;
	bottom: 0;
	left: 265px;
	display: block;
	width: 330px;
	height: 637px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/share-iphone-medium-2x.png?11092015") no-repeat;
	background-size: 330px 637px;
	z-index: 7;
}
#consult-mktg #share-layer-3 {
	position: absolute;
	bottom: 0;
	left: 470px;
	display: block;
	width: 321px;
	height: 613px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/share-iphone-small-2x.png?11102015") no-repeat;
	background-size: 321px 613px;
	z-index: 6;
}


/* discuss */
#consult-mktg .section.section--discuss {
	background: #dbe5ec;
}
#consult-mktg .section--discuss .container {
	padding: 0;
	position: relative;
	min-height: 800px;
}
#consult-mktg .section--discuss .discuss-content {
	padding: 80px 0 0 0;
	max-width: 640px;
}
#consult-mktg .section--discuss h2 {
	padding: 0 0 12px 0;
}
#consult-mktg .section--discuss h3 {
	padding: 0 0 12px 0;
}
#consult-mktg .section--discuss p {
	padding: 0 0 36px 0;
	font-size: 1.95em;
	line-height: 1.4em;
}
#consult-mktg .section--discuss .image-elements {
	position: absolute;
	bottom: 0;
	left: 110px;
	display: block;
	width: 771px;
	height: 484px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/discuss-iphone-2x.png?11092015") no-repeat;
	background-size: 771px 484px;
}
#consult-mktg #discuss-layer-1 {
	position: absolute;
	bottom: 320px;
	left: -96px;
	display: block;
	width: 388px;
	height: 135px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/animations/discuss-layer-1-2x.png?11092015") no-repeat;
	background-size: 378px 126px;
}
#consult-mktg #discuss-layer-2 {
	position: absolute;
	bottom: 148px;
	left: -125px;
	display: block;
	width: 385px;
	height: 129px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/discuss-layer-2-2x.png?11092015") no-repeat;
	background-size: 385px 129px;
}
#consult-mktg #discuss-layer-3 {
	position: absolute;
	bottom: 390px;
	right: -72px;
	display: block;
	width: 384px;
	height: 111px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/discuss-layer-3-2x.png?11092015") no-repeat;
	background-size: 384px 111px;
}
#consult-mktg #discuss-layer-4 {
	position: absolute;
	bottom: 278px;
	right: -45px;
	display: block;
	width: 385px;
	height: 96px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/animations/discuss-layer-4-2x.png?11092015") no-repeat;
	background-size: 376px 85px;
}


/* footer */
#consult-mktg .section.section--footer {
	background: #fff;
}
#consult-mktg .section--footer .footer-content {
	padding: 45px 0 80px 0;
	text-align: center;
	overflow: hidden;
}
#consult-mktg .section--footer p {
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 36px 0;
	font-size: 2.05em;
	line-height: 1.25em;
	color: #525252;
	max-width: 620px;
}
#consult-mktg .section--footer p.question {
	font-size: 1.4em;
	color: #000;
	margin-top: 30px;
	padding-bottom: 0;
}
#consult-mktg .section--footer h3 {
	padding: 0 0 28px 0;
	font-size: 2.4em;
}
#consult-mktg .section--footer li {
	display: inline;
}
#consult-mktg .section--footer li a {
	margin: 0 15px 0 0;
	font-size: 0;
}
#consult-mktg .section--footer li.app-icon a {
	padding: 2px 0 0 0;
	width: 55px;
	height: 55px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/icon-medscape-app-110x110.png?11092015") no-repeat;
	background-size: 55px 55px;
	display: inline-block;
}
#consult-mktg .section--footer li.app-store a {
	width: 149px;
	height: 50px;
	background: url("//img.medscapestatic.com/pi/mktg/consult-feature/icon-itms-297x100.png?11092015") no-repeat;
	background-size: 149px 50px;
	display: inline-block;
}
#consult-mktg .section--footer li.app-droid a {
	width: 168px;
	height: 50px;
	background: url("//img.medscapestatic.com/pi/global/icons/icon-google-play.png") no-repeat;
	background-size: 168px 50px;
	display: inline-block;
}
#consult-mktg .section--footer .app-text {
    font-size: 1.65em;
	margin-bottom: 8px;
	padding-top: 28px;
}

/* faq */
#consult-mktg .section-faq {
	font-size: 1.2em;
	line-height: 1.2em;
}
#consult-mktg .section-faq p.question {
	padding: 10px 0;
}
#consult-mktg .section-faq ul {
	margin: 0 0 15px 30px;
}
#consult-mktg .section-faq li {
	padding: 0 0 8px 0;
	list-style: disc outside none;
	text-align: left;
}


/* --- parallax -- */
.js-parallax {
	background-size: auto 150%;
	background-position: center center;
	background-repeat: no-repeat;
}

/* --- layers -- */
.js-modal {
	transition: opacity 0.2s ease-in;
	height: 0;
	overflow: hidden;
	opacity: 0;
	position: relative;
}
.js-modal .modal-inside .modal-header {
    display: block;
    width: 100%;
    background: #005b81;
    color: #fff;
    overflow: hidden;
    padding: 18px 52px 16px 52px;
    border-bottom: none;
    border-top: none;
}
.js-modal .modal-inside .modal-header h4 {
	display: inline-block;
	color: #fff;
	font-family: 'proxima_nova_ltlight';
	font-size: 1.8em;
	line-height: 1;
}
.js-modal .modal-inside .modal-header .close-modal {
	padding: 0;
	background: none;
	position: absolute;
	right: 20px;
	top: 20px;
	border: none;
	cursor: pointer;
}
.js-modal .modal-inside .modal-header .close-modal img {
	width: 20px;
	height: 20px;
}
.js-modal .modal-inside .modal-content {
    padding: 40px 52px 40px 52px;
    background: #fff;
    height: 400px;
    overflow-y: scroll;
}
.js-modal.is-open {
	height: auto;
    position: fixed;
    top: -3000px;
    bottom: -3000px;
    left: -3000px;
    right: -3000px;
    z-index: 9000;
    background: rgba(255, 255, 255, 0.8);
    display: block;
    opacity: 1;
}
.js-modal.is-open .modal-inside {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 700px;
    overflow: hidden;
    z-index: 9999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    text-align: left;
}